@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/lato/v25/S6uyw4BMUTPHjx4wWw.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/montserrat/v31/JTUHjIg1_i6t8kCHKm4532VJOt5-QNFgpCtr6Hw5aX8.ttf) format('truetype');
}
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/lato/v25/S6uyw4BMUTPHjx4wWw.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/montserrat/v31/JTUHjIg1_i6t8kCHKm4532VJOt5-QNFgpCtr6Hw5aX8.ttf) format('truetype');
}
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/lato/v25/S6uyw4BMUTPHjx4wWw.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/montserrat/v31/JTUHjIg1_i6t8kCHKm4532VJOt5-QNFgpCtr6Hw5aX8.ttf) format('truetype');
}
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/lato/v25/S6uyw4BMUTPHjx4wWw.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/montserrat/v31/JTUHjIg1_i6t8kCHKm4532VJOt5-QNFgpCtr6Hw5aX8.ttf) format('truetype');
}
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/lato/v25/S6uyw4BMUTPHjx4wWw.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/montserrat/v31/JTUHjIg1_i6t8kCHKm4532VJOt5-QNFgpCtr6Hw5aX8.ttf) format('truetype');
}
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/lato/v25/S6uyw4BMUTPHjx4wWw.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/montserrat/v31/JTUHjIg1_i6t8kCHKm4532VJOt5-QNFgpCtr6Hw5aX8.ttf) format('truetype');
}
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/lato/v25/S6uyw4BMUTPHjx4wWw.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/montserrat/v31/JTUHjIg1_i6t8kCHKm4532VJOt5-QNFgpCtr6Hw5aX8.ttf) format('truetype');
}
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/lato/v25/S6uyw4BMUTPHjx4wWw.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/montserrat/v31/JTUHjIg1_i6t8kCHKm4532VJOt5-QNFgpCtr6Hw5aX8.ttf) format('truetype');
}
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/lato/v25/S6uyw4BMUTPHjx4wWw.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/montserrat/v31/JTUHjIg1_i6t8kCHKm4532VJOt5-QNFgpCtr6Hw5aX8.ttf) format('truetype');
}
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/lato/v25/S6uyw4BMUTPHjx4wWw.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/montserrat/v31/JTUHjIg1_i6t8kCHKm4532VJOt5-QNFgpCtr6Hw5aX8.ttf) format('truetype');
}
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/lato/v25/S6uyw4BMUTPHjx4wWw.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/montserrat/v31/JTUHjIg1_i6t8kCHKm4532VJOt5-QNFgpCtr6Hw5aX8.ttf) format('truetype');
}




@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/lato/v25/S6uyw4BMUTPHjx4wWw.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/montserrat/v31/JTUHjIg1_i6t8kCHKm4532VJOt5-QNFgpCtr6Hw5aX8.ttf) format('truetype');
}
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/lato/v25/S6uyw4BMUTPHjx4wWw.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/montserrat/v31/JTUHjIg1_i6t8kCHKm4532VJOt5-QNFgpCtr6Hw5aX8.ttf) format('truetype');
}
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/lato/v25/S6uyw4BMUTPHjx4wWw.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/montserrat/v31/JTUHjIg1_i6t8kCHKm4532VJOt5-QNFgpCtr6Hw5aX8.ttf) format('truetype');
}
h1 { font-family:Montserrat; }
.font_title { font-family:Montserrat ; }
body { font-family:Lato; }
#page_69dfca4994bf3 { padding:0; }
#Header-ic7zglni25 { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
[name="Container_69dfca49c2f46"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
[name="Container_69dfca49c2f46"] { padding-top:15px !important;padding-bottom:15px !important; }
@media screen and (min-width: 992px) { [name="Container_69dfca49c2f46"] { padding-top:15px !important;padding-bottom:15px !important; }
 }
[name="Container_69dfca49c2f46"]:before, [name="Container_69dfca49c2f46"]:after { content:initial; }
[name="Container_69dfca49c2f46"] { display:flex !important;display:-moz-flex  !important;display:-ms-flexbox  !important;display:-webkit-flex  !important;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;clear:both; }
[id="_6516d92da606e_1695996205"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:15px !important;padding-right:15px !important;padding-left:15px !important;padding-bottom:15px !important; }
@media screen and (min-width: 992px) { [id="_6516d92da606e_1695996205"] { padding-top:15px !important;padding-right:15px !important;padding-bottom:15px !important;padding-left:15px !important; }
 }
#ResponsiveImage-ic7zglnlsn { border:0; }
#ResponsiveImage-ic7zglnlsn > img { border-style:solid; }
#ResponsiveImage-ic7zglnlsn  img{ padding:0; }
[id="_5201198742_1695996290"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:15px !important;padding-bottom:15px !important; }
@media screen and (max-width: 767px) { [id="_5201198742_1695996290"] { padding-right:5px !important;padding-left:5px !important; }
 }
@media screen and (min-width: 992px) { [id="_5201198742_1695996290"] { padding-top:15px !important;padding-bottom:15px !important; }
 }
#ResponsiveImage-ic7zglnmkf { border:0; }
#ResponsiveImage-ic7zglnmkf > img { border-style:solid; }
#ResponsiveImage-ic7zglnmkf { padding-top:10px !important;padding-right:10px !important;padding-left:10px !important;padding-bottom:10px !important; }
#ResponsiveImage-ic7zglnmkf  img{ padding:0; }
#ResponsiveImage-ic7zglnmxh { border:0; }
#ResponsiveImage-ic7zglnmxh > img { border-style:solid; }
#ResponsiveImage-ic7zglnmxh { padding-top:10px !important;padding-right:10px !important;padding-left:10px !important;padding-bottom:10px !important; }
#ResponsiveImage-ic7zglnmxh  img{ padding:0; }
#ResponsiveImage-ic7zglnnbr { border:0; }
#ResponsiveImage-ic7zglnnbr > img { border-style:solid; }
#ResponsiveImage-ic7zglnnbr { padding-top:10px !important;padding-right:10px !important;padding-left:10px !important;padding-bottom:10px !important; }
#ResponsiveImage-ic7zglnnbr  img{ padding:0; }
#ResponsiveImage-ic7zglnnor { border:0; }
#ResponsiveImage-ic7zglnnor { border-style:solid; }
#ResponsiveImage-ic7zglnnor { padding-top:10px !important;padding-right:10px !important;padding-left:10px !important;padding-bottom:10px !important; }
#ResponsiveImage-ic7zglno4z { border:0; }
#ResponsiveImage-ic7zglno4z { border-style:solid; }
#ResponsiveImage-ic7zglno4z { padding-top:10px !important;padding-right:10px !important;padding-left:10px !important;padding-bottom:10px !important; }
.menu { id-filho:5518939;id-pai:5518938;background-image : linear-gradient(rgba(48, 39, 131, 1),rgba(48, 39, 131, 1)); }
.menu_item:hover{ id-filho:5518940;id-pai:5518938;background-image : linear-gradient(rgba(55, 45, 151, 1),rgba(55, 45, 151, 1)); }
.menu_item.focus{ id-filho:5518941;id-pai:5518938;background-image : linear-gradient(rgba(55, 45, 151, 1),rgba(55, 45, 151, 1)); }
.menu  li + li{ id-filho:5518942;id-pai:5518938; }
.menu_item { id-filho:5518943;id-pai:5518938;color:rgba(255, 255, 255, 1)!important;font-size:14px;text-align:center; }
@media screen  and (min-width: 768px){ #menu-_5bd8c2ead5811_1540932330  ul.navbar-nav{ width:100%;text-align:center; }
#menu-_5bd8c2ead5811_1540932330  ul.navbar-nav > *{ float:none;display:inline-block;vertical-align:middle; }
 }
#menu-_5bd8c2ead5811_1540932330  ul.navbar-nav > *{ vertical-align:middle; }
@media  screen and (max-width: 767px){ [id="_5bd8c2ead5811_1540932330"]  .menu_item{ width:auto; }
 }
[id="_5bd8c2ead5811_1540932330"] { width:100%;margin-bottom:0;border-top-right-radius:0;border-bottom-right-radius:0;border-top-left-radius:0;border-bottom-left-radius:0;border-style:solid; }
nav[id="_5bd8c2ead5811_1540932330"] .navbar { clear:both; }
nav[id="_5bd8c2ead5811_1540932330"].navbar  .container{ background-image:transparent !important; }
nav[id="_5bd8c2ead5811_1540932330"] .dropdown-menu { border:none;background-color:transparent;box-shadow:none; }
nav[id="_5bd8c2ead5811_1540932330"] .navbar-toggle .icon-bar{ border-color:#fff; }
nav[id="_5bd8c2ead5811_1540932330"] .navbar { position:initial; }
[id="menuitem_69dfca49c47ba"] { border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid; }
@media (max-width: 767px){ ul.nav.navbar-nav { width:100%; }
 }
[id="menuitem_69dfca49c493f"] { border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid; }
[id="menuitem_69dfca49c4ae5"] { border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid; }
[id="menuitem_69dfca49c4c5f"] { border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid; }
[id="menuitem_69dfca49c4df7"] { border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid; }
[id="menuitem_69dfca49c4f6c"] { border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid; }
[id="menuitem_69dfca49c50e1"] { border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid; }
[id="menuitem_69dfca49c527e"] { border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid; }
[id="menuitem_69dfca49c5571"] { border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid; }
[id="menuitem_69dfca49c570d"] { border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid; }
[id="menuitem_69dfca49c5888"] { border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid; }
[id="menuitem_69dfca49c5a2c"] { border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid; }
[id="menuitem_69dfca49c5ba2"] { border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid; }
[id="menuitem_69dfca49c5d20"] { border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid; }
[id="menuitem_69dfca49c5eb1"] { border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid; }
[id="menuitem_69dfca49c6029"] { border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid; }
[id="menuitem_69dfca49c61a8"] { border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid; }
[id="menuitem_69dfca49c631d"] { border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid; }
[id="menuitem_69dfca49c64a2"] { border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid; }
[id="menuitem_69dfca49c663a"] { border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid; }
[id="menuitem_69dfca49c67b5"] { border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid; }
[id="menuitem_69dfca49c6952"] { border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid; }
[id="menuitem_69dfca49c6acd"] { border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid; }
[id="menuitem_69dfca49c6c41"] { border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid; }
[id="menuitem_69dfca49c6dde"] { border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid; }
[id="menuitem_69dfca49c6f57"] { border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid; }
[id="menuitem_69dfca49c70c6"] { border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid; }
#GridPanel_69dfca49c71e5 { padding:0; }
[name="Container_69dfca49c7402"] { background:url("https://colegiocriarte.com.br/images/fundoprivacidade.jpg");background-size:cover;background-position:center center;background-repeat:cover;border:0;border-style:solid; }
[name="Container_69dfca49c7402"] { width:100%;padding:0; }
[id="_2826894202_1636478115"] { background:RGBA(17, 17, 17, 0.3);border:0;border-style:solid; }
[name="Container_69dfca49c7830"] { background-color:transparent !important;background-size:cover;border:0;border-style:solid; }
[name="Container_69dfca49c7830"] { clear:both; }
#text_69dfca49c7aa0 { border:0;border-style:solid;padding-top:100px !important;padding-bottom:100px !important; }
[name="Container_69dfca49c7c0b"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
[name="Container_69dfca49c7c0b"] { padding-top:60px !important;padding-right:20px !important;padding-left:20px !important;padding-bottom:60px !important; }
@media screen and (min-width: 992px) { [name="Container_69dfca49c7c0b"] { padding-top:60px !important;padding-right:20px !important;padding-bottom:60px !important;padding-left:20px !important; }
 }
[name="Container_69dfca49c7c0b"] { clear:both; }
#text_69dfca49c7eae { border:0;border-style:solid;padding-right:15px !important;padding-left:15px !important; }
#footer_69dfca49c82b8 { border:0;border-style:solid;background-image : linear-gradient(rgba(48, 39, 131, 1),rgba(48, 39, 131, 1)); }
[name="Container_69dfca49c83e4"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
[name="Container_69dfca49c83e4"] { padding-top:15px !important;padding-right:15px !important;padding-left:15px !important;padding-bottom:15px !important; }
@media screen and (min-width: 992px) { [name="Container_69dfca49c83e4"] { padding-top:15px !important;padding-right:15px !important;padding-bottom:15px !important;padding-left:15px !important; }
 }
[name="Container_69dfca49c83e4"]:before, [name="Container_69dfca49c83e4"]:after { content:initial; }
[name="Container_69dfca49c83e4"] { display:flex !important;display:-moz-flex  !important;display:-ms-flexbox  !important;display:-webkit-flex  !important;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;clear:both; }
[id="_1124110871_1541760615"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:15px !important;padding-right:15px !important;padding-left:15px !important;padding-bottom:15px !important; }
@media screen and (min-width: 992px) { [id="_1124110871_1541760615"] { padding-top:15px !important;padding-right:15px !important;padding-bottom:15px !important;padding-left:15px !important; }
 }
#ResponsiveImage-ic7zglo2ve { border:0; }
#ResponsiveImage-ic7zglo2ve { border-style:solid; }
[id="_971048504_1541707126"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:20px !important;padding-right:20px !important;padding-left:20px !important;padding-bottom:20px !important; }
@media screen and (min-width: 992px) { [id="_971048504_1541707126"] { padding-top:20px !important;padding-right:20px !important;padding-bottom:20px !important;padding-left:20px !important; }
 }
#text_69dfca49c8d9e { border:0;border-style:solid;padding-top:12px !important;padding-right:5px !important;padding-left:5px !important; }
[id="_5be567a08537a_1541760928"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:20px !important;padding-right:20px !important;padding-left:20px !important;padding-bottom:20px !important; }
@media screen and (min-width: 992px) { [id="_5be567a08537a_1541760928"] { padding-top:20px !important;padding-right:20px !important;padding-bottom:20px !important;padding-left:20px !important; }
 }
[name="Container_69dfca49c9aa2"] { background:RGBA(41, 33, 111, 1);border:0;border-style:solid; }
[name="Container_69dfca49c9aa2"] { padding-right:10px !important;padding-left:10px !important; }
@media screen and (min-width: 992px) { [name="Container_69dfca49c9aa2"] { padding-right:10px !important;padding-left:10px !important; }
 }
[name="Container_69dfca49c9aa2"] { width:100%;padding:0; }
[name="Container_69dfca49c9c94"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
[name="Container_69dfca49c9c94"]:before, [name="Container_69dfca49c9c94"]:after { content:initial; }
[name="Container_69dfca49c9c94"] { display:flex !important;display:-moz-flex  !important;display:-ms-flexbox  !important;display:-webkit-flex  !important;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;clear:both; }
#text_69dfca49c9ec1 { border:0;border-style:solid;padding-top:8px !important;padding-right:3px !important;padding-left:3px !important; }

 .center { float:none;margin-left:auto;margin-right:auto; }